<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="gd-161">Gd-161</h1>
<p>Element: Gadolinium (Z = 64); natural abundance: 0.0 %</p>
<p>Results found: (6) [‘j4t0’, ‘j4t1’, ‘t21’, ‘j32’, ‘j33’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 17.4; Collisions: 2.01566e+01 +/- 0.0 %</p>
<p>j33 time: 13.7; Collisions: 1.47293e+01 +/- 0.0 %</p>
<p>t21 time: 17.4; Collisions: 2.01411e+01 +/- 0.0 %</p>
<p>j32 time: 16.6; Collisions: 2.10707e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.6 % (refs), 2.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>j33: rms = 249.1 %</p>
<p>j32: rms = 473.0 %</p>
</body>
</html>
